body{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

    background-color: rgba(255, 127, 80, 0.212);
}

/* class="klassnamn"   =>  .klassnamn */
/* id="identifierare" => #identifierare */

#page
{
    border:1px solid rgb(139, 139, 139);
    background-color: white;
    padding:25px;
    box-shadow: 5px 5px 7px 2px rgba(0, 0, 0, 0.2);
    max-width:500px;
    width:83%;
    margin: auto;
}


.skrivstil{
    font-weight:bold;
    color:rgb(85, 85, 85);
    font-family: 'Vujahday Script', cursive;
}

#signature{
    font-size:29px;
    text-align: center;

}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.4);
    
}

nav ul li {
    float: left;
}

nav ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    border:0px solid yellow;
 }

 nav ul li a.active {
    background-color: rgb(177, 128, 128);
    box-shadow: 4px 4px 7px 2px rgba(0, 0, 0, 0.4);

}

/* Change the link color to #111 (black) on hover */
nav ul li a:hover {
    background-color: rgba(177, 128, 128, 0.479);;
 }

 nav ul li.flagga a{
     padding:0;
}

nav ul li.flagga 
{
 float: right;
}

#bild {
    text-align:center;
}

#smalbild {
    max-width: 330px;
    width: 80%;
    text-align: center;
}

#basketbild {
    max-width: 330px;
    width: 80;
    text-align: center; 
}

#cykelbild {
        max-width: 330px;
    width: 80;
    text-align: center; 
}

.bildHover {
    max-width:330px;
    width: 80%;
    height: 360px;
    background: url("images/malcolm_0.jpg")  no-repeat;
    background-position: center;
    display: inline-block;
    box-shadow: 4px 4px 7px 2px rgba(0, 0, 0, 0.4);
}
.bildHover:hover {
    background: url("images/malcolm_1.jpg") no-repeat;
}

#hl {
    text-align: center;
}

#content img {
    box-shadow: 4px 4px 7px 2px rgba(0, 0, 0, 0.4);
}
